Subject: RE: [JAGNUTS] Pleasze RSVP

From: "Koschinsky, Tony JU0" <[email-masked]>
Date: Fri, 30 Apr 2004 09:21:45 -0600

Ian, I've registered but the timing is such that I won't be able to attend
anything.  This grieves me greatly, but alas, such is life.

Tony

> -----Original Message-----
> From:	Ian Bailey [SMTP:[email-masked]]
> Sent:	Friday, April 30, 2004 9:01 AM
> To:	[email-masked]
> Cc:	Luigi Mazzotti
> Subject:	[JAGNUTS] Pleasze RSVP
> 
> Fellow Jagnuts,
> 
> I have an
> 
> URGENT!
> 
> Request. Please RSVP.
> 
> 
> 
> JONAT started in Orlando, Florida, April 16, with much fanfare, a stuffed
> Jaguar, and a banner that will be passed from Sector to Sector.
> 
> 
> With a flurry, JONAT will hit Saskatchewan on Sunday, May 23, 2004. We
> will
> have some great cars and people visiting us. So.
> 
> IT IS TIME TO REGISTER ON JONAT.ORG
> 
> (EVEN IF YOU ARE JUST COMING TO THE REGINA EVENING AT IMAX)
> 
> to make your plans and reservations. I desperately need to know who and
> how
> many people are coming to the events we have planned.
> 
> 
> Are you (or find a friend) coming to:
> 
> 
> 
>         1. Sunday, May 30, Cyprus Hills Park Lodge.
> 
> 
>   We have planned a welcome reception for all coming in from Alberta, a
> BBQ
> supper, and an overall fun evening. There are a limited number of rooms,
> that
> is, please register. Tell the Lodge you are with JONAT. Ask for Melissa at
> (306) 662-4477. 2 bedroom condos are ~$110.
> 
>   Note: We have planned security and car maintenance throughout the Tour
> so
> don't worry about you cars safety or happiness. Also, despite the tour's
> name
> any Jagnut's car is welcome (even an Alpha) because people are more
> important
> then cars (did I say that?)
> 
> 
> 
>         2. Monday, May 31, Temple Gardens Spa, Moose Jaw
> 
> 
>   We are staying at a great hotel and the rates are good (bring your
> significant other).
> 
>   3. Tuesday, June 1, Hotel Saskatchewan, Regina
> 
> 
> 
> For any Jagnut that can not make Cyprus Hills or Moose Jaw I hope you can
> make
> it to the Gala Evening being planned at the Science Centre. We will show
> the
> cars and we can tour the Science Centre and watch great car movies at
> IMAX.
> 
> NOTE: It is very important for us to know how many people are coming out
> on
> Tuesday evening with their cars. We may have the entire evening sponsored
> by
> Jaguar to cover food and beverages etc. IF WE HAVE ENOUGH PEOPLE
> REGISTERED.
> If you are waiting to decide on the last day whether you are coming or not
> we
> may not have enough people to warrant  having a full evening's events.
> Please
> reply to this email and register on jonat.org. Bring along your family and
> friends. Show your car. Watch a movie on IMAX and have a great time. JUST
> LET
> ME KNOW.
> 
> 
> By return Email,
> 
> Please Check in one or more of the following boxes.
> 
> 
> Name:___________________________________
> 
> 
> I am going to:                                         Cyprus Hills Park
> Lodge
> _____________________
> 
> 
> Temple Gardens                    ______________________
> 
> 
> Regina Gala Evening               ________________________
> 
> 
> I am not going to anything:
> _______________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________